/*******************  OVERRIDEN  ***********************************/
#header {
}

h2.safety {
  color: #000;
  font-weight: bold;
  font-size: 18px;
}

h3 {
  color: #000;
  font-weight: bold;
  font-size: 12px;
  margin: 20px 0 0 0;
}

blockquote {
  border: none;
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 0;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
}

p a:hover {
  color: #00965e;
}

a.evergreen {
  color: #00965e;
}
